.mha, .mxa { margin-left: auto }
.mha, .mxa { margin-right: auto }
.mva, .mxa { margin-top: auto }
.mva, .mxa { margin-bottom: auto; }

.mt0, .mv0, .mx0 { margin-top: 0 }
.mb0, .mv0, .mx0 { margin-bottom: 0 }

.pt0, .pv0, .px0 { padding-top: 0 }
.pb0, .pv0, .px0 { padding-bottom: 0 }
.pr0, .ph0, .px0 { padding-right: 0 }
.pl0, .ph0, .px0 { padding-left: 0 }

.mt025, .mv025, .mx025 { margin-top: 0.25rem }
.mb025, .mv025, .mx025 { margin-bottom: 0.25rem }
.ml025, .mh025, .mx025 { margin-left: 0.25rem }
.mr025, .mh025, .mx025 { margin-right: 0.25rem }
.pt025, .pv025, .px025 { padding-top: 0.25rem }
.pb025, .pv025, .px025 { padding-bottom: 0.25rem }
.pl025, .ph025, .px025 { padding-left: 0.25rem }
.pr025, .ph025, .px025 { padding-right: 0.25rem }

.mt05, .mv05, .mx05 { margin-top: 0.5rem }
.mb05, .mv05, .mx05 { margin-bottom: 0.5rem }
.ml05, .mh05, .mx05 { margin-left: 0.5rem }
.mr05, .mh05, .mx05 { margin-right: 0.5rem }
.pt05, .pv05, .px05 { padding-top: 0.5rem }
.pb05, .pv05, .px05 { padding-bottom: 0.5rem }
.pl05, .ph05, .px05 { padding-left: 0.5rem }
.pr05, .ph05, .px05 { padding-right: 0.5rem }

.mt075, .mv075, .mx075 { margin-top: 0.75rem }
.mb075, .mv075, .mx075 { margin-bottom: 0.75rem }
.ml075, .mh075, .mx075 { margin-left: 0.75rem }
.mr075, .mh075, .mx075 { margin-right: 0.75rem }
.pt075, .pv075, .px075 { padding-top: 0.75rem }
.pb075, .pv075, .px075 { padding-bottom: 0.75rem }
.pl075, .ph075, .px075 { padding-left: 0.75rem }
.pr075, .ph075, .px075 { padding-right: 0.75rem }

.mt1, .mv1, .mx1 { margin-top: 1rem }
.mb1, .mv1, .mx1 { margin-bottom: 1rem }
.ml1, .mh1, .mx1 { margin-left: 1rem }
.mr1, .mh1, .mx1 { margin-right: 1rem }
.mln1 { margin-left: -1rem; }
.mrn1 { margin-right: -1rem; }
.mhn1 { margin-left: -1rem; margin-right: -1rem; }
.pt1, .pv1, .px1 { padding-top: 1rem }
.pb1, .pv1, .px1 { padding-bottom: 1rem }
.pl1, .ph1, .px1 { padding-left: 1rem }
.pr1, .ph1, .px1 { padding-right: 1rem }

.mt15, .mv15, .mx15 { margin-top: 1.5rem }
.mb15, .mv15, .mx15 { margin-bottom: 1.5rem }
.ml15, .mh15, .mx15 { margin-left: 1.5rem }
.mr15, .mh15, .mx15 { margin-right: 1.5rem }
.mln15 { margin-left: -1.5rem; }
.mrn15 { margin-right: -1.5rem; }
.mhn15 { margin-left: -1.5rem; margin-right: -15rem; }
.pt15, .pv15, .px15 { padding-top: 1.5rem }
.pb15, .pv15, .px15 { padding-bottom: 1.5rem }
.pl15, .ph15, .px15 { padding-left: 1.5rem }
.pr15, .ph15, .px15 { padding-right: 1.5rem }
.pt175, .pv175, .px175 { padding-top: 1.75rem }
.pb175, .pv175, .px175 { padding-bottom: 1.75rem }
.pl175, .ph175, .px175 { padding-left: 1.75rem }
.pr175, .ph175, .px175 { padding-right: 1.75rem }

.mt2, .mv2, .mx2 { margin-top: 2rem }
.mb2, .mv2, .mx2 { margin-bottom: 2rem }
.ml2, .mh2, .mx2 { margin-left: 2rem }
.mr2, .mh2, .mx2 { margin-right: 2rem }
.mln2 { margin-left: -2rem; }
.mrn2 { margin-right: -2rem; }
.mhn2 { margin-left: -2rem; margin-right: -2rem; }
.pt2, .pv2, .px2 { padding-top: 2rem }
.pb2, .pv2, .px2 { padding-bottom: 2rem }
.pl2, .ph2, .px2 { padding-left: 2rem }
.pr2, .ph2, .px2 { padding-right: 2rem }
.pt25, .pv25, .px25 { padding-top: 2.5rem }
.pb25, .pv25, .px25 { padding-bottom: 2.5rem }
.pl25, .ph25, .px25 { padding-left: 2.5rem }
.pr25, .ph25, .px25 { padding-right: 2.5rem }
.mt25, .mv25, .mx25 { margin-top: 2.5rem }
.mb25, .mv25, .mx25 { margin-bottom: 2.5rem }
.ml25, .mh25, .mx25 { margin-left: 2.5rem }
.mr25, .mh25, .mx25 { margin-right: 2.5rem }
